@media all and (min-width: 480px) {
    .Signup {
        padding: 130px 0;
        flex: 1 1 0;
        background-image: url("../images/bg-3.jpg");
        background-repeat: no-repeat;
        background-size: cover;
    }

    .Signup form {
        margin: 0 auto;
        max-width: 550px;
    }

    .form-title {
        text-align: center;
        margin-bottom: 55px;
    }

    .input {
        padding-left: 0;
    }

    .input2 {
        padding-right: 0;
    }
}

.Signup form span.help-block {
    font-size: 14px;
    padding-bottom: 10px;
    color: #999;
}

#send-button-signup, #send-button-signup:hover:disabled {
    border: 3px solid darkseagreen;
    background-color: transparent;
}

#send-button-signup:hover:enabled {
    border: 3px solid darkseagreen;
    background-color: rgba(118,192,146,0.5);
}

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}